/* common.css */
/*----------------------------------------------*/
/*                                              */
/* service                                      */
/*                                              */
/*----------------------------------------------*/
.btnAreaWrap {
  padding: 48px 0; }

.btnArea {
  width: 1000px;
  margin: 0 auto;
  text-align: center; }

.btnArea .shopBtn {
  width: 300px;
  display: inline-block; }

.btnArea .shopBtn + .shopBtn {
  margin-top: 12px; }

.btnArea .shopBtn a {
  display: block;
  background: #ed1a3a;
  border: 2px solid #ed1a3a;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 12px 0;
  border-radius: 8px;
  width: 100%; }

.btnArea .shopBtn a span {
  position: relative;
  padding-right: 20px; }

.btnArea .shopBtn a span:before {
  position: absolute;
  content: '';
  width: 17px;
  height: 17px;
  border-radius: 50%;
  top: 50%;
  right: 0;
  margin-top: -7px;
  background: #fff; }

.btnArea .shopBtn a span:after {
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 7px;
  margin-top: -1px;
  border-top: solid 2px #ed1a3a;
  border-right: solid 2px #ed1a3a; }

@media (max-width: 800px) {
  .btnAreaWrap {
    padding: 36px 0; }

  .btnArea {
    width: 90%; }

  .btnArea .shopBtn {
    width: 100%; }

  .btnArea .shopBtn + .shopBtn {
    margin-top: 25px; } }
.main_outer1 {
  margin-bottom: 80px; }
  @media all and (max-width: 767px) {
    .main_outer1 {
      /*PC*/
      margin-bottom: 8vw; } }
